/* Estilos específicos para la página del Fundador */
.fundador-info {
    max-width: 800px;
    margin: 0 auto;
    padding: 50px;
    text-align: center;
}

.fundador-info img {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin-bottom: 30px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.fundador-info h1 {
    font-size: 2.5em;
    margin-bottom: 20px;
}

.fundador-info p {
    font-size: 1.2em;
    line-height: 1.6;
}

